Subject: Last Call: Definitions of Managed Objects for Remote Ping, Traceroute, and Lookup Operations to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 26 May 2000 08:47:10 -0400

The IESG has received a request from the Distributed Management Working
Group to consider Definitions of Managed Objects for Remote Ping,
Traceroute, and Lookup Operations <draft-ietf-disman-remops-mib-08.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 9, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-disman-remops-mib-08.txt